.site-header {
  --menu-desktop-link-color: var(--c-text);
  --menu-desktop-link-color-hover: color-mix(in srgb, var(--c-text), transparent 50%);
}
.site-header .masthead {
  padding: clamp(0rem, 0vw, 0rem) clamp(2rem, 4.8vw, 4rem) clamp(0rem, 0vw, 0rem) clamp(2rem, 4.8vw, 4rem);
}
.site-header .masthead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 7rem;
}
.site-header .masthead .actions {
  display: flex;
  align-items: center;
}
.site-header .masthead .actions a.skip-link {
  display: inline-block;
  margin-right: 2rem;
  color: var(--c-links);
  font-size: var(--font-size--2);
  line-height: 1em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.site-header .masthead .actions a.skip-link:hover {
  color: var(--c-links-hover);
}
.site-header .masthead .blocks {
  display: flex;
  align-items: center;
}
.site-header .masthead .blocks > div {
  margin-left: 1em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
  .site-header .masthead {
    height: auto;
    flex-flow: column;
    padding: 0;
  }
  .site-header .masthead .blocks {
    padding: clamp(0.5rem, 1.2vw, 1rem) clamp(1rem, 2.4vw, 2rem) clamp(0.5rem, 1.2vw, 1rem) clamp(1rem, 2.4vw, 2rem);
  }
  .site-header .masthead .blocks {
    order: -999;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    justify-content: space-around;
  }
  .site-header .masthead .site-title {
    order: 999;
  }
  .site-header .masthead .wp-block-buttons .wp-block-button__link {
    display: none;
  }
}
.site-header .nav-bar {
  padding: clamp(0rem, 0vw, 0rem) clamp(2rem, 4.8vw, 4rem) clamp(0rem, 0vw, 0rem) clamp(2rem, 4.8vw, 4rem);
}
.site-header .nav-bar {
  border-top: 2px solid;
  border-color: rgba(0, 0, 0, 0.1);
  line-height: 5rem;
}
.site-header .site-title {
  display: block;
  width: clamp(8em, 25vw, 22rem);
}
.site-header .site-title a {
  display: block;
}
.site-header .site-title a img {
  display: block;
  width: 100%;
  height: auto;
}
.site-header .site-title a:hover {
  opacity: 0.5;
}
body.theme-dark .site-header .site-title img.light {
  display: none;
}
body.theme-light .site-header .site-title img.dark {
  display: none;
}
@media screen and (min-width: 1000px) {
  .site-header .site-title h1 {
    font-size: 1em;
    line-height: 1em;
  }
  .site-header .site-title a {
    color: var(--c-black);
  }
  .site-header .site-title {
    font-size: 1em;
    color: var(--c-black);
  }
}
.site-header .primary-nav {
  font-family: var(--font-family-body);
  font-weight: 300;
}
.site-header .primary-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media screen and (min-width: 0) and (max-width: 999px) {
  .site-header .primary-nav {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-transform: capitalize;
    transform: translateX(-100%);
    opacity: 0;
    transition: all 1s;
    z-index: 600;
  }
  .site-header .primary-nav svg {
    display: none;
  }
  .site-header .primary-nav.open {
    transform: none;
    opacity: 1;
  }
  .site-header .primary-nav nav > .menu-container {
    height: 100%;
  }
  .site-header .primary-nav nav > .menu-container > ul {
    overflow-y: scroll;
    height: 100%;
  }
  .site-header .primary-nav .menu-container {
    background: black;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: translateX(-100%);
    transition: all 0.5s;
  }
  .site-header .primary-nav > nav > .menu-container {
    transform: none;
  }
  .site-header .primary-nav button.back {
    display: block;
    width: 100%;
    background: var(--c-black);
    color: #fff;
    border: none;
    text-transform: none;
    text-align: left;
    letter-spacing: 0;
    font-size: 1.2em;
    line-height: 1em;
    padding: 1.25em 2em;
  }
  .site-header .primary-nav button.back svg {
    display: none;
  }
  .site-header .primary-nav button.back span {
    display: block;
    position: relative;
    padding-left: 2em;
  }
  .site-header .primary-nav button.back span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 0.8em;
    height: 0.8em;
    border-style: none none solid solid;
    transform: translate(0, -50%) rotate(45deg);
  }
  .site-header .primary-nav nav .menu-container li {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .site-header .primary-nav nav .menu-container li a {
    display: block;
    padding: 0 2em;
    line-height: 5em;
    height: 5em;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transition: all 0.25s;
    background: transparent;
    color: white;
  }
  .site-header .primary-nav nav .menu-container li a:hover, .site-header .primary-nav nav .menu-container li a:focus, .site-header .primary-nav nav .menu-container li a.is-active {
    background: var(--c-brand-primary) !important;
    color: #fff !important;
  }
  .site-header .primary-nav nav .menu-container li.expanded {
    position: relative;
  }
  .site-header .primary-nav nav .menu-container li.expanded > a {
    margin-right: 5em;
  }
  .site-header .primary-nav nav .menu-container li.expanded button.toggle {
    position: absolute;
    right: 0;
    top: 0;
    width: 5em;
    height: 5em;
    border: none;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    transition: all 0.25s;
    background: transparent;
  }
  .site-header .primary-nav nav .menu-container li.expanded button.toggle::after {
    content: "";
    position: absolute;
    right: 2.5em;
    top: 2.5em;
    width: 0.7em;
    height: 0.7em;
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-style: solid solid none none;
    transform: translate(50%, -50%) rotate(45deg);
    transition: all 0.25s;
    transition: all 0.25s;
  }
  .site-header .primary-nav nav .menu-container li.expanded button.toggle:hover {
    cursor: pointer;
    background: #fff;
  }
  .site-header .primary-nav nav .menu-container li.expanded button.toggle:hover::after {
    border-color: #000;
  }
  .site-header .primary-nav nav .menu-container li.expanded button.toggle span {
    overflow: hidden;
    text-indent: 999px;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    position: absolute;
    white-space: nowrap;
    width: 1px;
    height: 1px;
  }
  .site-header .primary-nav nav .menu-container li.expanded .menu-container {
    z-index: 500;
  }
  .site-header .primary-nav nav .menu-container li.expanded .menu-container .menu-container {
    z-index: 501;
  }
  .site-header .primary-nav nav .menu-container li.expanded .menu-container .menu-container .menu-container {
    z-index: 502;
  }
  .site-header .primary-nav nav .menu-container li.expanded .menu-container .menu-container .menu-container .menu-container {
    z-index: 503;
  }
  .site-header .primary-nav nav .menu-container li.expanded li a {
    display: block;
    color: #fff;
    text-transform: none;
    transition: all 0.25s;
  }
  .site-header .primary-nav nav .menu-container li.expanded.open::after {
    border-style: solid solid none none;
    transform: translate(50%, -70%) rotate(135deg);
  }
  .site-header .primary-nav nav .menu-container li.expanded.open > .menu-container {
    transform: none;
  }
}
@media screen and (min-width: 1000px) {
  .site-header .primary-nav {
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.25s;
  }
  .site-header .primary-nav button.back {
    display: none !important;
  }
  .site-header .primary-nav > nav > .menu-container > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li {
    padding: 0 0.75rem 0 0.75rem;
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li > a,
  .site-header .primary-nav > nav > .menu-container > ul > li > button {
    display: block;
    position: relative;
    padding: 0;
    color: var(--menu-desktop-link-color);
    transition: all 0.25s;
    font-weight: 400;
    background: transparent;
    border: none;
    text-decoration: none;
    line-height: 5rem;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li > a span,
  .site-header .primary-nav > nav > .menu-container > ul > li > button span {
    display: inline-block;
    position: relative;
    line-height: 1.4em;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li > a::before,
  .site-header .primary-nav > nav > .menu-container > ul > li > button::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0%;
    width: 100%;
    height: 5px;
    transform: translateX(-50%);
    background: var(--c-brand-secondary);
    width: 0;
    transition: all 0.25s;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li > a:hover, .site-header .primary-nav > nav > .menu-container > ul > li > a:focus, .site-header .primary-nav > nav > .menu-container > ul > li > a.is-active,
  .site-header .primary-nav > nav > .menu-container > ul > li > button:hover,
  .site-header .primary-nav > nav > .menu-container > ul > li > button:focus,
  .site-header .primary-nav > nav > .menu-container > ul > li > button.is-active {
    color: var(--menu-desktop-link-color);
    opacity: 0.5;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li > a:hover::before, .site-header .primary-nav > nav > .menu-container > ul > li > a:focus::before, .site-header .primary-nav > nav > .menu-container > ul > li > a.is-active::before,
  .site-header .primary-nav > nav > .menu-container > ul > li > button:hover::before,
  .site-header .primary-nav > nav > .menu-container > ul > li > button:focus::before,
  .site-header .primary-nav > nav > .menu-container > ul > li > button.is-active::before {
    width: 100%;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.mobile-link {
    display: none;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded {
    perspective: 1000px;
    z-index: 100;
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > button {
    padding-right: 1.5em;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > button::after {
    content: "";
    position: absolute;
    right: 0.25em;
    top: 50%;
    width: 0.5em;
    height: 0.5em;
    border: 2px solid #fff;
    border-style: solid solid none none;
    transform: translate(-50%, -40%) rotate(45deg);
    transition: all 0.25s;
  }
  .theme-light .site-header .primary-nav > nav > .menu-container > ul > li.expanded > button::after {
    border-color: var(--c-brand-primary-darkest);
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded:has(a + button) {
    display: flex;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container {
    position: absolute;
    top: 100%;
    perspective: 1000px;
    z-index: -1;
    left: -9999px;
    opacity: 0;
    animation: rotateMenu 0.5s var(--ease-cubic) forwards;
    transform-origin: 50% 0;
    transition: left 0s 0.25s, opacity 0.25s 0s;
    min-width: 100%;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li {
    line-height: 1.2em;
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li > a,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li > button {
    transition: all 0.5s 0.3s;
    text-align: left;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li:last-child {
    margin-top: -1px;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li.expanded > a,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li.expanded > button {
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container a,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container button {
    display: block;
    line-height: 1.2em;
    padding: 1.25em 6em 1.25em 2em;
    background: var(--c-brand-secondary);
    color: var(--c-brand-secondary-darkest);
    border: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    transition: all 0.25s !important;
    font-weight: 400;
    text-decoration: none;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container a:hover,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container button:hover {
    color: var(--c-brand-secondary-darkest);
    background: #fff;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li:first-child > a,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded .menu-container li:first-child > button {
    border-top: none;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container {
    position: absolute;
    top: 100%;
    font-size: 0.9em;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li:last-child a,
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li:last-child button {
    contain: paint;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li.expanded {
    position: relative;
    display: flex;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li.expanded > a {
    padding-right: 2em;
    flex-grow: 1;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li.expanded > button {
    width: 4em;
    padding: 0;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container li.expanded button::after {
    content: "";
    position: absolute;
    right: 1.5em;
    top: 50%;
    width: 0.5em;
    height: 0.5em;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.25s;
    border: 2px solid var(--c-brand-primary-darkest);
    border-style: solid solid none none;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container > ul > li > .menu-container {
    top: 0;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container > ul > li > .menu-container > ul > li {
    contain: paint;
    position: relative;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded > .menu-container > ul > li > .menu-container > ul > li::before {
    content: "";
    position: absolute;
    left: 0;
    top: -2px;
    width: 2em;
    height: calc(100% + 4px);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.3515625) 6.25%, rgba(0, 0, 0, 0.30625) 12.5%, rgba(0, 0, 0, 0.2640625) 18.75%, rgba(0, 0, 0, 0.225) 25%, rgba(0, 0, 0, 0.1890625) 31.25%, rgba(0, 0, 0, 0.15625) 37.5%, rgba(0, 0, 0, 0.1265625) 43.75%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.0765625) 56.25%, rgba(0, 0, 0, 0.05625) 62.5%, rgba(0, 0, 0, 0.0390625) 68.75%, rgba(0, 0, 0, 0.025) 75%, rgba(0, 0, 0, 0.0140625) 81.25%, rgba(0, 0, 0, 0.00625) 87.5%, rgba(0, 0, 0, 0.0015625) 93.75%, rgba(0, 0, 0, 0) 100%);
    z-index: 10;
    pointer-events: none;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded.open > button::after {
    transform: translate(-50%, -45%) rotate(135deg);
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded.open > .menu-container {
    left: 0.75rem;
    opacity: 1;
    transition: left 0s 0s, opacity 0.25s 0s;
  }
  .site-header .primary-nav > nav > .menu-container > ul > li.expanded.open li.expanded.open > .menu-container {
    left: 100%;
    opacity: 1;
    transition: left 0s 0s, opacity 0.25s 0s;
  }
  .site-header .primary-nav > nav > .menu-container > ul li.expanded.open li.expanded.open > button {
    color: #fff;
    background: var(--c-brand-secondary-darkest);
  }
  .site-header .primary-nav > nav > .menu-container > ul li.expanded.open li.expanded.open > button::after {
    transform: translate(-50%, -35%) rotate(135deg) !important;
    border-color: #fff !important;
  }
  .site-header .primary-nav > nav > .menu-container > ul li.expanded.open > .menu-container {
    display: block !important;
  }
}
.site-header button.primary-nav-toggle {
  padding: clamp(0rem, 0vw, 0rem) clamp(1rem, 2.4vw, 2rem) clamp(0rem, 0vw, 0rem) clamp(1rem, 2.4vw, 2rem);
}
.site-header button.primary-nav-toggle {
  height: 100%;
  border-radius: 0;
  border: none;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--c-brand-secondary-darkest);
  font-weight: 500;
  font-size: 1.2em;
  font-family: var(--font-family-headline);
  text-transform: capitalize;
  background: var(--c-brand-secondary);
  height: 3rem;
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.site-header button.primary-nav-toggle span.text {
  display: inline-block;
  margin-top: -0.1em;
}
@media screen and (min-width: 640px) {
  .site-header button.primary-nav-toggle {
    width: 10em;
  }
}
@media screen and (min-width: 1000px) {
  .site-header button.primary-nav-toggle {
    display: none;
  }
}
.site-header button.primary-nav-toggle .icon {
  display: block;
  position: relative;
  width: 2em;
  height: 2em;
}
.site-header button.primary-nav-toggle .icon .l {
  position: absolute;
  left: 25%;
  width: 50%;
  height: 2px;
  background: var(--c-brand-secondary-darkest);
  transition: all 0.25s;
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
}
.site-header button.primary-nav-toggle .icon .l.t {
  margin-top: -5px;
}
.site-header button.primary-nav-toggle .icon .l.b {
  margin-top: 5px;
}
.site-header button.primary-nav-toggle.open .icon .l.t, .site-header button.primary-nav-toggle.open .icon .l.b {
  transform: rotate(45deg);
  margin-top: 0;
}
.site-header button.primary-nav-toggle.open .icon .l.b {
  opacity: 0;
}
.site-header button.primary-nav-toggle.open .icon .l.m {
  transform: rotate(-45deg);
}